﻿@using SPEX.Models.Log;
@{
    Layout = null;
}

<style>

    #newspaper-a
    {
	    font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;
	    font-size: 12px;
	    border-collapse: collapse;
	    border: 1px solid #69c;	
        border-right: 1px solid #69c;
        border-left: 1px solid #69c;
    }

    #newspaper-a th
    {
        text-align: center;
	    color: #039;
	    background: #E8E8E8;
	    font-size:12px;
	    padding-left:5px
    }

    #newspaper-a td
    {
	    color: #669;
	    font-size:12px;
	    padding-left:10px
	    border-bottom:1px solid #69c;
    }

    #newspaper-a tr
    {
	    border: 1px solid #69c;
    }

    #newspaper-a tbody tr:hover td
    {
	    color: #339;
	    background: #d0dafd;
    }
</style>
<body>

<div dir="ltr">
	<div>
		<table cellpadding="0" cellspacing="0" border="0" width="100%" style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;background:#707070" align="center">
			<tbody>
				<tr>
					<td style="border-bottom:1px solid #d7d8cf;height:1px;line-height:1;padding:0;margin:0"></td>
				</tr>
				<tr>
					<td style="padding:10px 20px" cellpadding="0" cellspacing="0" align="center">
						<table width="900" cellpadding="0" cellspacing="0" border="0" align="center">
						<tbody>
							<tr>
								<td style="background-color:#ffffff;padding:25px;border-top-left-radius:20px;border-top-right-radius:20px">
									<table border="0" cellpadding="0" cellspacing="0" style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:12px">
										<tbody>
											<tr>
												<td>
													<table style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif">
														<tbody>
															<tr>
																<td width="900">
                                                                    <div style="font-size:28px;line-height:20px;padding-bottom:15px">Service Part Export Notification</div>
																	
																</td>
																<td width="100" style="text-align:center;width:100px;padding-bottom:15px">
																	<img src="http://localhost:62549/Content/images/logo-toyota-email.jpg" alt="Logo">
																</td>
															</tr>
														</tbody>
													</table>
												</td>
											</tr>
                                            <tr>
												<td colspan="2">
													<div style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:15px;padding-bottom:7px">
														Dear,<br />Mr / Mrs
                                                        <br />
                                                        Following is a list of the log @ViewBag.processName process, which requires your attention and need to be fixed
													</div>
												</td>
											</tr>
											<tr>
												<td style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:14px;padding-bottom:7px" colspan="2">
                                                     <br />
                                                    <table id="newspaper-a" width="100%">
                                                        <thead>
                                                            <tr>
                                                                <th>Date Time</th>
                                                                <th>Message ID</th>
                                                                <th>Message Type</th>
                                                                @*<th>Location</th>*@
                                                                <th>Messages</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            @Html.Raw(ViewBag.listLog)
                                                        </tbody>
                                                    </table>
												</td>
											</tr>
													
											<tr>
												<td>
													<table style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif">
														<tbody>
															<tr>
																<td width="600" style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:14px;">
																	<div style="padding-bottom:15px">
																		Best regards,<br>SPOT Admin 
																	</div>
																</td>
															</tr>
														</tbody>
													</table>
												</td>
											</tr>
										</tbody>
									</table>
								</td>
							</tr>
							<tr>
								<td height="1" style="height:1px;line-height:1px;border-bottom:1px solid #d7d8cf;background:#fff"></td>
							</tr>
						</tbody>
						</table>
					</td>
				</tr>
				<tr>
					<td style="text-align:center;padding:5px 0 20px 0;font-size:11px">
						SPEX(Service Part Export)<br>
						PT. TMMIN(Toyota Motor Manufacturing Indonesia)
					</td>
				</tr>
			</tbody>
		</table>
	</div>
</div>
<br>
</body>
